<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessDeniedLabel" xml:space="preserve">
    <value>Erişime izin verilmedi</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>Anonim gönderiler olsun mu?</value>
  </data>
  <data name="CancelUploadAltText" xml:space="preserve">
    <value>Yükleme iptal</value>
  </data>
  <data name="CheckProgressText" xml:space="preserve">
    <value>Yükleme işlemini kontrol ediniz</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Birisi yorumda bulunduğunda bana bilgi ver</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Sil</value>
  </data>
  <data name="EditAccessDeniedLabel" xml:space="preserve">
    <value>Yazma erişimine izin verilmedi</value>
  </data>
  <data name="EditHtmlBodyLabel" xml:space="preserve">
    <value>İçerik Gövdesi:</value>
  </data>
  <data name="EditHtmlCancelButton" xml:space="preserve">
    <value>İptal</value>
  </data>
  <data name="EditHtmlDeleteButton" xml:space="preserve">
    <value>Sil</value>
  </data>
  <data name="EditHtmlSettingsLabel" xml:space="preserve">
    <value>Html İçeriği</value>
  </data>
  <data name="EditHtmlUpdateButton" xml:space="preserve">
    <value>Güncelle</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Yazma</value>
  </data>
  <data name="FileManagerCreateDirectoryButton" xml:space="preserve">
    <value>Yeni klasör yaratma :</value>
  </data>
  <data name="FileManagerDelete" xml:space="preserve">
    <value>Sil</value>
  </data>
  <data name="FileManagerDeleteConfirm" xml:space="preserve">
    <value>Seçilen dosyaları silmek istediğinizden emin misiniz?</value>
  </data>
  <data name="FileManagerFileNameLabel" xml:space="preserve">
    <value>Dosya adı</value>
  </data>
  <data name="FileManagerFolderDeleteConfirm" xml:space="preserve">
    <value>Seçili klasör ve dosyaları silmek istediğinizden emin misiniz?</value>
  </data>
  <data name="FileManagerGoUp" xml:space="preserve">
    <value>Bir seviye yukarı</value>
  </data>
  <data name="FileManagerModifiedLabel" xml:space="preserve">
    <value>Değiştirilme</value>
  </data>
  <data name="FileManagerNewFolderButton" xml:space="preserve">
    <value>Yeni klasör</value>
  </data>
  <data name="FileManagerObjectsLabel" xml:space="preserve">
    <value>nesne</value>
  </data>
  <data name="FileManagerRename" xml:space="preserve">
    <value>Ad değiştirme</value>
  </data>
  <data name="FileManagerRootDirectoryReached" xml:space="preserve">
    <value>En üst klasöre geldiniz</value>
  </data>
  <data name="FileManagerSizeLabel" xml:space="preserve">
    <value>Büyüklüğü(KB)</value>
  </data>
  <data name="FileManagerUploadButton" xml:space="preserve">
    <value>Yükle</value>
  </data>
  <data name="FileManagerUploadLabel" xml:space="preserve">
    <value>Dosya yükleme (Aynı anda en fazla 4 dosya yükleyebilirsiniz.)</value>
  </data>
  <data name="FriendlyUrlAddNewLabel" xml:space="preserve">
    <value>Yeni URL eşleştirme ekleme</value>
  </data>
  <data name="FriendlyUrlDeleteLabel" xml:space="preserve">
    <value>Sil</value>
  </data>
  <data name="FriendlyUrlEditLabel" xml:space="preserve">
    <value>Yaz</value>
  </data>
  <data name="FriendlyUrlHelp" xml:space="preserve">
    <value>Not: Windows sunucularda, şayet kullanıcı dostu URL .aspx ile bitmiyorsa akullanıcı dostu URL'niz ile aynı isimli bir klasör yaratıp bu klasöre boş bir metin tipi dosya ekleyiniz ve bu dosyanın ismini Default.aspx yapınız.</value>
  </data>
  <data name="FriendlyUrlInvalidEntryMessage" xml:space="preserve">
    <value>Hem gerçek hem de kullanıcıya dostu URL giriniz.</value>
  </data>
  <data name="FriendlyUrlLabel" xml:space="preserve">
    <value>Kullanıcı dostu Url</value>
  </data>
  <data name="FriendlyUrlMapsToLabel" xml:space="preserve">
    <value> ile eşleştir</value>
  </data>
  <data name="FriendlyUrlRealUrlLabel" xml:space="preserve">
    <value>Gerçek Url</value>
  </data>
  <data name="FriendlyUrlSaveLabel" xml:space="preserve">
    <value>Sakla</value>
  </data>
  <data name="FriendlyUrlViewLink" xml:space="preserve">
    <value>Kullanıcı dostu Url'yi gör</value>
  </data>
  <data name="HtmlAddItemLabel" xml:space="preserve">
    <value>Link Ekleme</value>
  </data>
  <data name="HtmlBeginDateLabel" xml:space="preserve">
    <value>Başlama Tarihi:</value>
  </data>
  <data name="HtmlBeginDateRequiredHelp" xml:space="preserve">
    <value>Geçerli bir başlangıç tarihi girmelisiniz</value>
  </data>
  <data name="HtmlEditorHeightSetting" xml:space="preserve">
    <value>Editor Yüksekliği:</value>
  </data>
  <data name="HtmlEndDateLabel" xml:space="preserve">
    <value>Bitim Tarihi:</value>
  </data>
  <data name="HtmlEndDateRequiredHelp" xml:space="preserve">
    <value>Geçerli bir bitim tarihi girmelisiniz</value>
  </data>
  <data name="HtmlExcerptLabel" xml:space="preserve">
    <value>Alıntı:</value>
  </data>
  <data name="HtmlMoreLinkLabel" xml:space="preserve">
    <value>Daha fazla bağlantı:</value>
  </data>
  <data name="HtmlMoreLinkNewWindowSetting" xml:space="preserve">
    <value>Daha fazla bağlantı için yeni pencere kullan?</value>
  </data>
  <data name="HtmlMoreLinkText" xml:space="preserve">
    <value>...devamını oku</value>
  </data>
  <data name="HtmlMultipleItemsSetting" xml:space="preserve">
    <value>Çoklu öge kullan?</value>
  </data>
  <data name="HtmlShowDateSetting" xml:space="preserve">
    <value>Tarihi göster?</value>
  </data>
  <data name="HtmlTitleLabel" xml:space="preserve">
    <value>Başlık:</value>
  </data>
  <data name="HtmlUseExcerptSetting" xml:space="preserve">
    <value>Alıntı kullan?</value>
  </data>
  <data name="HtmlUseMoreLinkSetting" xml:space="preserve">
    <value>Daha fazla bağlantı kullan?</value>
  </data>
  <data name="LoginLink" xml:space="preserve">
    <value>Giriş</value>
  </data>
  <data name="LogoutLink" xml:space="preserve">
    <value>Çıkış</value>
  </data>
  <data name="ManageUsersAddToRoleButton" xml:space="preserve">
    <value>Bu rol/gruba kullanıcıyı ekleme</value>
  </data>
  <data name="ManageUsersApprovedForForumsLabel" xml:space="preserve">
    <value>Forum için Onay:</value>
  </data>
  <data name="ManageUsersAvatarUrlLabel" xml:space="preserve">
    <value>Avatar Url'si:</value>
  </data>
  <data name="ManageUsersConfirmPasswordLabel" xml:space="preserve">
    <value>Parolayı Doğrulama:</value>
  </data>
  <data name="ManageUsersCountryLabel" xml:space="preserve">
    <value>Ülke:</value>
  </data>
  <data name="ManageUsersCreateButton" xml:space="preserve">
    <value>Kullanıcı Yarat</value>
  </data>
  <data name="ManageUsersCreatedDateLabel" xml:space="preserve">
    <value>Üye olunan zaman:</value>
  </data>
  <data name="ManageUsersDisplayInMemberListLabel" xml:space="preserve">
    <value>Üye Listesinde Gösterme:</value>
  </data>
  <data name="ManageUsersEmailLabel" xml:space="preserve">
    <value>E-posta Adresi:</value>
  </data>
  <data name="ManageUsersGenderLabel" xml:space="preserve">
    <value>Cinsiyet:</value>
  </data>
  <data name="ManageUsersGenderSelectFemaleLabel" xml:space="preserve">
    <value>Bayan</value>
  </data>
  <data name="ManageUsersGenderSelectMaleLabel" xml:space="preserve">
    <value>Bay</value>
  </data>
  <data name="ManageUsersHasAvatarLabel" xml:space="preserve">
    <value>Avatarı var:</value>
  </data>
  <data name="ManageUsersInterestsLabel" xml:space="preserve">
    <value>İlgi Alanları:</value>
  </data>
  <data name="ManageUsersLoginNameLabel" xml:space="preserve">
    <value>Kullanıcı Kodu:</value>
  </data>
  <data name="ManageUsersOccupationLabel" xml:space="preserve">
    <value>Meslek:</value>
  </data>
  <data name="ManageUsersPageTitle" xml:space="preserve">
    <value> Kullanıcıları Yönetme</value>
  </data>
  <data name="ManageUsersPasswordLabel" xml:space="preserve">
    <value>Parola:</value>
  </data>
  <data name="ManageUsersProfileApprovedLabel" xml:space="preserve">
    <value>Profili Onaylayan:</value>
  </data>
  <data name="ManageUsersRemoveFromRoleButton" xml:space="preserve">
    <value>Bu rol/gruptan kullanıcıyı çıkartma</value>
  </data>
  <data name="ManageUsersSaveButton" xml:space="preserve">
    <value>Kullanıcıdaki değişiklikleri saklama</value>
  </data>
  <data name="ManageUsersSignatureLabel" xml:space="preserve">
    <value>İmza:</value>
  </data>
  <data name="ManageUsersStateLabel" xml:space="preserve">
    <value>Eyalet:</value>
  </data>
  <data name="ManageUsersTimeOffsetLabel" xml:space="preserve">
    <value>Zaman Ofseti:</value>
  </data>
  <data name="ManageUsersTitleLabel" xml:space="preserve">
    <value>Kullanıcıyı Yönet:</value>
  </data>
  <data name="ManageUsersTotalPostsLabel" xml:space="preserve">
    <value>Toplam Gönderi:</value>
  </data>
  <data name="ManageUsersTrustedLabel" xml:space="preserve">
    <value>Güvenilirlik:</value>
  </data>
  <data name="ManageUsersUpdateButton" xml:space="preserve">
    <value>Kullanıcı Güncelle</value>
  </data>
  <data name="ManageUsersUserGuidLabel" xml:space="preserve">
    <value>Kullanıcı Guid:</value>
  </data>
  <data name="ManageUsersUserNameLabel" xml:space="preserve">
    <value>Tam Adı:</value>
  </data>
  <data name="ManageUsersWebSiteTitleLabel" xml:space="preserve">
    <value>Web Sitesi Başlığı:</value>
  </data>
  <data name="ManageUsersWebSiteUrlLabel" xml:space="preserve">
    <value>Web Sitesi Url'si:</value>
  </data>
  <data name="MemberListAddUserLabel" xml:space="preserve">
    <value> Yeni Kullanıcı Ekleme</value>
  </data>
  <data name="MemberListLink" xml:space="preserve">
    <value>Üye listesi</value>
  </data>
  <data name="MemberListPagesLabel" xml:space="preserve">
    <value>Sayfalar:</value>
  </data>
  <data name="MemberListShowAllLabel" xml:space="preserve">
    <value>Hepsini Göster</value>
  </data>
  <data name="MemberListTitleLabel" xml:space="preserve">
    <value>Üye listesi</value>
  </data>
  <data name="MemberListUserNameLabel" xml:space="preserve">
    <value>Kullanıcı Adı</value>
  </data>
  <data name="MemberListUserTotalPostsLabel" xml:space="preserve">
    <value>Toplam Gönderi</value>
  </data>
  <data name="MemberListUserWebSiteLabel" xml:space="preserve">
    <value>Web Sitesi</value>
  </data>
  <data name="MemberListViewProfileLabel" xml:space="preserve">
    <value>Profili Gör</value>
  </data>
  <data name="ModuleDefinitionsCancelButton" xml:space="preserve">
    <value>İptal</value>
  </data>
  <data name="ModuleDefinitionsControlSourceRequiredHelp" xml:space="preserve">
    <value>Özellik Kontrolu için göreceli bir dizin yolu girmelisiniz.</value>
  </data>
  <data name="ModuleDefinitionsDefaultControlSource" xml:space="preserve">
    <value>Modules/ornek.ascx</value>
  </data>
  <data name="ModuleDefinitionsDefaultModuleName" xml:space="preserve">
    <value>Yeni Tanım</value>
  </data>
  <data name="ModuleDefinitionsDeleteButton" xml:space="preserve">
    <value>Bu modül tipini Sil</value>
  </data>
  <data name="ModuleDefinitionsDesktopSourceLabel" xml:space="preserve">
    <value>Kontrol Kaynağı:</value>
  </data>
  <data name="ModuleDefinitionsFeatureNameRequiredHelp" xml:space="preserve">
    <value>Bir Özellik Adı girmelisiniz.</value>
  </data>
  <data name="ModuleDefinitionsFriendlyNameLabel" xml:space="preserve">
    <value>Özellik Adı:</value>
  </data>
  <data name="ModuleDefinitionsIsAdminLabel" xml:space="preserve">
    <value>Yönetici Özelliği:</value>
  </data>
  <data name="ModuleDefinitionsModuleDefinitionLabel" xml:space="preserve">
    <value>Modul Tip Tanımı</value>
  </data>
  <data name="ModuleDefinitionsPageTitle" xml:space="preserve">
    <value> Yönetici</value>
  </data>
  <data name="ModuleDefinitionsSortOrderLabel" xml:space="preserve">
    <value>Sıralama:</value>
  </data>
  <data name="ModuleDefinitionsUpdateButton" xml:space="preserve">
    <value>Güncelle</value>
  </data>
  <data name="ModuleDefsAddButton" xml:space="preserve">
    <value>Yeni modül tipi ekleme</value>
  </data>
  <data name="ModuleSettingsApplyButton" xml:space="preserve">
    <value>Modül değişiklerini Uygula</value>
  </data>
  <data name="ModuleSettingsCacheTimeLabel" xml:space="preserve">
    <value>Ara bellek zaman aşımı (saniye):</value>
  </data>
  <data name="ModuleSettingsEditRolesLabel" xml:space="preserve">
    <value>İçeriği değiştirebilecek rol/gruplar:</value>
  </data>
  <data name="ModuleSettingsEditUserIDLabel" xml:space="preserve">
    <value>Kullanıcı Kodu:</value>
  </data>
  <data name="ModuleSettingsEditUserLabel" xml:space="preserve">
    <value>İçeriği değiştirebilecek kullanıcı:</value>
  </data>
  <data name="ModuleSettingsModuleNameLabel" xml:space="preserve">
    <value>Modül Adı:</value>
  </data>
  <data name="ModuleSettingsPageTitle" xml:space="preserve">
    <value>Yönetici</value>
  </data>
  <data name="ModuleSettingsSettingsLabel" xml:space="preserve">
    <value>Modül Ayarları</value>
  </data>
  <data name="ModuleSettingsShowTitleLabel" xml:space="preserve">
    <value>Başlığı göster?:</value>
  </data>
  <data name="PageLayoutAddModuleButton" xml:space="preserve">
    <value>Aşağıdaki içeriği düzenlemek için Ekle:</value>
  </data>
  <data name="PageLayoutAddModuleLabel" xml:space="preserve">
    <value>Modül Ekle:</value>
  </data>
  <data name="PageLayoutAddPageButton" xml:space="preserve">
    <value>Sayfa Yarat</value>
  </data>
  <data name="PageLayoutApplyButton" xml:space="preserve">
    <value>Değişiklikleri Uygula</value>
  </data>
  <data name="PageLayoutAuthorizedRolesLabel" xml:space="preserve">
    <value>Bu sayfayı görmeye yetkili rol/gruplar:</value>
  </data>
  <data name="PageLayoutContentDeleteAlternateText" xml:space="preserve">
    <value>Bu ögeyi silme</value>
  </data>
  <data name="PageLayoutContentDownAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede alta koyma</value>
  </data>
  <data name="PageLayoutContentEditAlternateText" xml:space="preserve">
    <value>Bu ögeyi değiştirme/yazma</value>
  </data>
  <data name="PageLayoutContentLabel" xml:space="preserve">
    <value>Sayfa için Sayfa İçeriği:</value>
  </data>
  <data name="PageLayoutContentLeftAlternateText" xml:space="preserve">
    <value>Seçilen modülü sol kısma koyma</value>
  </data>
  <data name="PageLayoutContentPaneLabel" xml:space="preserve">
    <value>İçerik pencereleri</value>
  </data>
  <data name="PageLayoutContentRightAlternateText" xml:space="preserve">
    <value>Seçilen modülü sağ kısma koyma</value>
  </data>
  <data name="PageLayoutContentUpAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede yukarıya koyma</value>
  </data>
  <data name="PageLayoutCreateChildPageRolesLabel" xml:space="preserve">
    <value>Bu sayfanın altında sayfa yaratma yetkisine sahip rol/gruplar:</value>
  </data>
  <data name="PageLayoutDefaultSkinLabel" xml:space="preserve">
    <value>Site varsayılan ayarları</value>
  </data>
  <data name="PageLayoutEditRolesLabel" xml:space="preserve">
    <value>Bu sayfayı değiştirmeye yetkili rol/gruplar:</value>
  </data>
  <data name="PageLayoutHideMenuLabel" xml:space="preserve">
    <value>Ana menüyü gizle?:</value>
  </data>
  <data name="PageLayoutLeftDeleteAlternateText" xml:space="preserve">
    <value>Bu ögeyi Silme</value>
  </data>
  <data name="PageLayoutLeftDownAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede en alta koyma</value>
  </data>
  <data name="PageLayoutLeftEditAlternateText" xml:space="preserve">
    <value>Bu ögeyi Değiştirme/Yazma</value>
  </data>
  <data name="PageLayoutLeftPaneLabel" xml:space="preserve">
    <value>Soldaki Minik Kısım(pencere)</value>
  </data>
  <data name="PageLayoutLeftRightAlternateText" xml:space="preserve">
    <value>Seçilen modülü ortadaki kısma koyma</value>
  </data>
  <data name="PageLayoutLeftUpAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede yukarı hareket ettirme</value>
  </data>
  <data name="PageLayoutMetaAdditionalLabel" xml:space="preserve">
    <value>Sayfa İlave Meta İmleri (tag):</value>
  </data>
  <data name="PageLayoutMetaDescriptionLabel" xml:space="preserve">
    <value>Sayfa Açıklaması:</value>
  </data>
  <data name="PageLayoutMetaEncodingLabel" xml:space="preserve">
    <value>Sayfa Kodlama(Encoding):</value>
  </data>
  <data name="PageLayoutMetaKeyWordsLabel" xml:space="preserve">
    <value>Sayfa Anahtar kelimeleri:</value>
  </data>
  <data name="PageLayoutMetaSettingsLabel" xml:space="preserve">
    <value>Meta Ayarları - Site varsayılan ayarları için boş bırakınız</value>
  </data>
  <data name="PageLayoutModuleNameLabel" xml:space="preserve">
    <value>Başlık:</value>
  </data>
  <data name="PageLayoutModuleTypeLabel" xml:space="preserve">
    <value>Özellik</value>
  </data>
  <data name="PageLayoutNewPageLabel" xml:space="preserve">
    <value>Yeni Sayfa</value>
  </data>
  <data name="PageLayoutOpenInNewWindowLabel" xml:space="preserve">
    <value>Yeni bir pencerede aç?:</value>
  </data>
  <data name="PageLayoutOrganizeModulesLabel" xml:space="preserve">
    <value>İçeriği Düzenle:</value>
  </data>
  <data name="PageLayoutPageLayoutLabel" xml:space="preserve">
    <value>Sayfa için Sayfa İçeriği:</value>
  </data>
  <data name="PageLayoutPageNameLabel" xml:space="preserve">
    <value>Sayfa Adı:</value>
  </data>
  <data name="PageLayoutPageSettingsLabel" xml:space="preserve">
    <value>Sayfa için Sayfa Ayarları:</value>
  </data>
  <data name="PageLayoutParentPageLabel" xml:space="preserve">
    <value>Bağlı olduğu sayfa:</value>
  </data>
  <data name="PageLayoutRequireSSLLabel" xml:space="preserve">
    <value>SSL gerekli mi?:</value>
  </data>
  <data name="PageLayoutRightDeleteAlternateText" xml:space="preserve">
    <value>Bu ögeyi silme</value>
  </data>
  <data name="PageLayoutRightDownAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede üste koyma</value>
  </data>
  <data name="PageLayoutRightEditAlternateText" xml:space="preserve">
    <value>Bu ögeyi değiştirme/yazma</value>
  </data>
  <data name="PageLayoutRightLeftAlternateText" xml:space="preserve">
    <value>Seçilen modülü ortadaki penceye koyma</value>
  </data>
  <data name="PageLayoutRightPaneLabel" xml:space="preserve">
    <value>Sağ Minik Kısım(pencere)</value>
  </data>
  <data name="PageLayoutRightUpAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede üste koyma</value>
  </data>
  <data name="PageLayoutShowBreadcrumbsLabel" xml:space="preserve">
    <value>Kırıntıları göster?:</value>
  </data>
  <data name="PageLayoutShowChildBreadcrumbsLabel" xml:space="preserve">
    <value>Alt sayfa kırıntılarını göster?:</value>
  </data>
  <data name="PageLayoutShowChildMenuLabel" xml:space="preserve">
    <value>Alt sayfa menülerini göster?:</value>
  </data>
  <data name="PageLayoutUseUrlLabel" xml:space="preserve">
    <value>Url kullan?:</value>
  </data>
  <data name="PagesAddButton" xml:space="preserve">
    <value>Yeni bir sayfa ekleme</value>
  </data>
  <data name="PagesDeleteAlternateText" xml:space="preserve">
    <value>Seçilen sayfayı silme</value>
  </data>
  <data name="PagesDownButtonAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede en alta koyma</value>
  </data>
  <data name="PagesEditAlternateText" xml:space="preserve">
    <value>Sayfa içeriğini değiştirme/yazma.</value>
  </data>
  <data name="PagesEditSettingsAlternateText" xml:space="preserve">
    <value>Sayfa ayarlarını değiştirme</value>
  </data>
  <data name="PagesLabel" xml:space="preserve">
    <value>Sayfalar:</value>
  </data>
  <data name="PagesUpButtonAlternateText" xml:space="preserve">
    <value>Seçilen modülü listede üste koyma</value>
  </data>
  <data name="PrinterFriendlyLink" xml:space="preserve">
    <value>Yazdırılabilir görünüm</value>
  </data>
  <data name="ProfileLink" xml:space="preserve">
    <value>Bilgilerim</value>
  </data>
  <data name="RefreshAltText" xml:space="preserve">
    <value>Tazele</value>
  </data>
  <data name="RegisterButton" xml:space="preserve">
    <value>Kabul ediyorum</value>
  </data>
  <data name="RegisterConfirmPasswordLabel" xml:space="preserve">
    <value>Parola (tekrar):</value>
  </data>
  <data name="RegisterConfirmPasswordRequiredMessage" xml:space="preserve">
    <value>Tekrar alanına yazılan parola boş olamaz.</value>
  </data>
  <data name="RegisterEmailLabel" xml:space="preserve">
    <value>E-posta:</value>
  </data>
  <data name="RegisterEmailRegexMessage" xml:space="preserve">
    <value>Geçerli bir e-posta adresi girmelisiniz.</value>
  </data>
  <data name="RegisterEmailRequiredMessage" xml:space="preserve">
    <value>E-posta boş olamaz.</value>
  </data>
  <data name="RegisterLabel" xml:space="preserve">
    <value>Yeni bir hesap yaratma </value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>Üye kayıt</value>
  </data>
  <data name="RegisterLoginNameLabel" xml:space="preserve">
    <value>Kullanıcı kodu:</value>
  </data>
  <data name="RegisterLoginNameRequiredMessage" xml:space="preserve">
    <value>Kullanıcı kodu boş olamaz.</value>
  </data>
  <data name="RegisterNameLabel" xml:space="preserve">
    <value>Ad:</value>
  </data>
  <data name="RegisterNameRequiredMessage" xml:space="preserve">
    <value>İsim boş bırakılamaz.</value>
  </data>
  <data name="RegisterPasswordLabel" xml:space="preserve">
    <value>Parola:</value>
  </data>
  <data name="RegisterPasswordMustMatchConfirmMessage" xml:space="preserve">
    <value>Parola alanlarına girilen parolalar uyuşmuyor.</value>
  </data>
  <data name="RegisterPasswordRequiredMessage" xml:space="preserve">
    <value>Parola boş olamaz.</value>
  </data>
  <data name="ReturnHomeLabel" xml:space="preserve">
    <value>Site ana sayfasına dönüş</value>
  </data>
  <data name="RoleExistsError" xml:space="preserve">
    <value>Üzgünüm, bu rol/grup daha önce kullanılmıştır.</value>
  </data>
  <data name="RolesAddButton" xml:space="preserve">
    <value>Yeni rol/grup ekleme</value>
  </data>
  <data name="RolesAllUsersRole" xml:space="preserve">
    <value>Bütün Kullanıcılar</value>
  </data>
  <data name="RolesApplyLabel" xml:space="preserve">
    <value>Uygula</value>
  </data>
  <data name="RolesChangeMemberLabel" xml:space="preserve">
    <value>Rol/grup üyelerini değiştirme</value>
  </data>
  <data name="RolesDeleteLabel" xml:space="preserve">
    <value>Bu ögeyi silme</value>
  </data>
  <data name="RolesEditLabel" xml:space="preserve">
    <value>Bu ögeyi değiştirme/yazma</value>
  </data>
  <data name="SearchButtonText" xml:space="preserve">
    <value>Arama</value>
  </data>
  <data name="SearchPageTitle" xml:space="preserve">
    <value>Arama</value>
  </data>
  <data name="SearchResultsBuildingIndexMessage" xml:space="preserve">
    <value>Site için arama indeks halen yapılıyor. Birkaç dakika bekleyiniz ve sonra tekrar deneyiniz.</value>
  </data>
  <data name="SearchResultsForLabel" xml:space="preserve">
    <value> </value>
  </data>
  <data name="SearchResultsLabel" xml:space="preserve">
    <value>Sonuçları gösterme</value>
  </data>
  <data name="SearchResultsOfLabel" xml:space="preserve">
    <value>/</value>
  </data>
  <data name="SearchResultsSecondsLabel" xml:space="preserve">
    <value>saniye</value>
  </data>
  <data name="SecurityAddExistingButton" xml:space="preserve">
    <value>Mevcut kullanıcıyı rol/gruba ekleme</value>
  </data>
  <data name="SecurityAddNewButton" xml:space="preserve">
    <value>Yeni kullanıcı yaratma ve rol/gruba ekleme</value>
  </data>
  <data name="SecurityFinishedEditingButton" xml:space="preserve">
    <value>Tamam</value>
  </data>
  <data name="SecurityRolesTitle" xml:space="preserve">
    <value>Rol/grup üyeliği:</value>
  </data>
  <data name="SignInEmailLabel" xml:space="preserve">
    <value>E-posta:</value>
  </data>
  <data name="SignInLabel" xml:space="preserve">
    <value>Sisteme giriş</value>
  </data>
  <data name="SignInLinkText" xml:space="preserve">
    <value>Giriş</value>
  </data>
  <data name="SignInPasswordLabel" xml:space="preserve">
    <value>Parola:</value>
  </data>
  <data name="SignInRegisterLinkText" xml:space="preserve">
    <value>Yeni üye kayıt</value>
  </data>
  <data name="SignInSendPasswordButton" xml:space="preserve">
    <value>Parolamı gönder</value>
  </data>
  <data name="SignInSendRememberMeLabel" xml:space="preserve">
    <value>Beni hatırla</value>
  </data>
  <data name="SiteSettingsAddHostButtonLabel" xml:space="preserve">
    <value>Sunucu(host) ekle</value>
  </data>
  <data name="SiteSettingsAddHostLabel" xml:space="preserve">
    <value>Sunucu adı(host name) ekle</value>
  </data>
  <data name="SiteSettingsAllowHideMainMenuLabel" xml:space="preserve">
    <value>Sayfadaki Ana Menüyü gizlemeye izin ver?:</value>
  </data>
  <data name="SiteSettingsAllowPageSkinsLabel" xml:space="preserve">
    <value>Sayfa için görünüm(skin) ayarlamaya izin ver?:</value>
  </data>
  <data name="SiteSettingsAllowRegistrationLabel" xml:space="preserve">
    <value>Yeni kullanıcıların kayıt olmalarına izin ver?:</value>
  </data>
  <data name="SiteSettingsAllowUserSkinsLabel" xml:space="preserve">
    <value>Kullanıcıların sayfa görünümü belirlemelerine izin ver?:</value>
  </data>
  <data name="SiteSettingsAllowUsersToChangeNameLabel" xml:space="preserve">
    <value>Kullanıcıların adlarını değiştirmelerine izin ver?:</value>
  </data>
  <data name="SiteSettingsApplyChangesButton" xml:space="preserve">
    <value>Sakla</value>
  </data>
  <data name="SiteSettingsAutoCreateLdapUserOnFirstLoginLabel" xml:space="preserve">
    <value>Otomatik olarak LDAP kullanıcıları ilk sisteme girişte kayıt et:?</value>
  </data>
  <data name="SiteSettingsDefaultFriendlyUrlPatternLabel" xml:space="preserve">
    <value>Varsayılan kullanıcı dostu URL paterni:</value>
  </data>
  <data name="SiteSettingsDeleteHostLabel" xml:space="preserve">
    <value>Sunucu(host) sil</value>
  </data>
  <data name="SiteSettingsEditHostLabel" xml:space="preserve">
    <value>Sunucu(host) değiştirme/yazma</value>
  </data>
  <data name="SiteSettingsEditorSkinLabel" xml:space="preserve">
    <value>İçeri editörü görünümü(skin):</value>
  </data>
  <data name="SiteSettingsEncryptPasswordsLabel" xml:space="preserve">
    <value>Parolaları şifrele?:</value>
  </data>
  <data name="SiteSettingsExistingHostsLabel" xml:space="preserve">
    <value>Mevcut Sunucu Adları</value>
  </data>
  <data name="SiteSettingsHostSettingsLabel" xml:space="preserve">
    <value>Host Settings</value>
  </data>
  <data name="SiteSettingsIndexNotUpdatedMessage" xml:space="preserve">
    <value>Arama indeksi güncelleme işlemi başlatılamıyor.</value>
  </data>
  <data name="SiteSettingsIndexUpdatedMessage" xml:space="preserve">
    <value>Arama indeksi güncelleme işlemi başlatıldı. Sitenin içeriğine bağlı olarak işlemin tamamlanması zaman alabilir.</value>
  </data>
  <data name="SiteSettingsLdapAdminEmail" xml:space="preserve">
    <value>Enter the Email of the Site yöneticisi E-posta adresini giriniz:</value>
  </data>
  <data name="SiteSettingsLDAPAdminUserNotFound" xml:space="preserve">
    <value>Girilen LDAP ayarlarına veya LDAP dizinindeki hesabınızın bulunamaması nedeniyle LDAP'a bağlanılamıyor. Eğer site LDAP'a göre ayarlanmış ancak şimdi LDAP'a erişemiyorsanız sistemden çıktığınızda bir daha bağlanamayabilirsiniz. Lütfen LDAP sunucusunun erişilebilir olduğundan emin olunuz ve kullanıcı sisteme giriş adınız ve e-posta adresinizin LDAP kayıtları ile uyuştuğundan emin olunuz ve sonra tekrar deneyiniz.</value>
  </data>
  <data name="SiteSettingsLdapBindDN" xml:space="preserve">
    <value>Bağlanmak için LDAP DN hesabını giriniz:</value>
  </data>
  <data name="SiteSettingsLDAPBindError" xml:space="preserve">
    <value>Girilen LDAP ayarlarına göre bağlanılamıyor. Lütfen ayarları kontrol ediniz. Sitede LDAP kullanılması, LDAP sunucusuna bağlantı gerçekleşmedikçe değiştirilmeyecektir. Aksi taktirde sistemden çıktıktan sonra kilitlenirsiniz.</value>
  </data>
  <data name="SiteSettingsLdapBindPWD" xml:space="preserve">
    <value>LDAP DN parolası:</value>
  </data>
  <data name="SiteSettingsLdapPort" xml:space="preserve">
    <value>LDAP sunucusunun port numarasını giriniz:</value>
  </data>
  <data name="SiteSettingsLdapRootDN" xml:space="preserve">
    <value>Kullanıcı doğrulama için 'root DN':</value>
  </data>
  <data name="SiteSettingsLdapServer" xml:space="preserve">
    <value>LDAP sunucusunun sunucu adını giriniz:</value>
  </data>
  <data name="SiteSettingsLdapTestPassword" xml:space="preserve">
    <value>Your LDAP user password.(Not stored just used to test connection on save):</value>
  </data>
  <data name="SiteSettingsLdapUserDNKey" xml:space="preserve">
    <value>LDAP User DN Key:</value>
  </data>
  <data name="SiteSettingsNewSiteLabel" xml:space="preserve">
    <value>Yeni Site</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersExplainLabel" xml:space="preserve">
    <value>Kullanıcıları silmeyi seçenekten kaldırmayı seçtiyseniz gerçekten silme yerine sadece silme işlemi yapılacaktır.</value>
  </data>
  <data name="SiteSettingsReallyDeleteUsersLabel" xml:space="preserve">
    <value>Gerçekten kullanıcılar silinsin mi?:</value>
  </data>
  <data name="SiteSettingsRebuildIndexButton" xml:space="preserve">
    <value>Sitede arama için indeksleri yeniden oluşturma</value>
  </data>
  <data name="SiteSettingsRebuildIndexButtonPrompt" xml:space="preserve">
    <value>Arama indeksini bütün site içeriği için yeniden oluşturmak istediğinizden emin misiniz? Indeks kendi kendini güncel tutmak üzere tasarlanmıştır.</value>
  </data>
  <data name="SiteSettingsRequireSSLLabel" xml:space="preserve">
    <value>Bütün sayfalarda SSL gerekli?:</value>
  </data>
  <data name="SiteSettingsSaveHostLabel" xml:space="preserve">
    <value>Sunucu(host) sakla</value>
  </data>
  <data name="SiteSettingsSecureRegistrationLabel" xml:space="preserve">
    <value>Kayıt için E-posta doğrulaması gereksin?:</value>
  </data>
  <data name="SiteSettingsSiteAliasLabel" xml:space="preserve">
    <value>Site Takma Adı:</value>
  </data>
  <data name="SiteSettingsSiteAvailableFeaturesLabel" xml:space="preserve">
    <value>Bütün Özellikler</value>
  </data>
  <data name="SiteSettingsSiteIconLabel" xml:space="preserve">
    <value>Simge:</value>
  </data>
  <data name="SiteSettingsSiteLogoLabel" xml:space="preserve">
    <value>Logo:</value>
  </data>
  <data name="SiteSettingsSiteMetaAdditionalLabel" xml:space="preserve">
    <value>Varsayılan Sayfa İlave Meta İmleri:</value>
  </data>
  <data name="SiteSettingsSiteMetaDescriptionLabel" xml:space="preserve">
    <value>Varsayılan Sayfa Açıklaması:</value>
  </data>
  <data name="SiteSettingsSiteMetaEncodingLabel" xml:space="preserve">
    <value>Varsayılan Sayfa Kodlaması(encoding):</value>
  </data>
  <data name="SiteSettingsSiteMetaKeyWordsLabel" xml:space="preserve">
    <value>Varsayılan Sayfa Anahtar Kelimeleri:</value>
  </data>
  <data name="SiteSettingsSiteSelectedFeaturesLabel" xml:space="preserve">
    <value>Seçilmiş Özellikler</value>
  </data>
  <data name="SiteSettingsSiteSkinLabel" xml:space="preserve">
    <value>Site görünümü(skin):</value>
  </data>
  <data name="SiteSettingsSiteTitleLabel" xml:space="preserve">
    <value>Site Başlığı:</value>
  </data>
  <data name="SiteSettingsUseEmailForLoginLabel" xml:space="preserve">
    <value>Sisteme giriş(login) için E-posta adresini kullan?:</value>
  </data>
  <data name="SiteSettingsUseLdapAuth" xml:space="preserve">
    <value>Kullanıcı doğrulama(authentication) için LDAP kullanılsın?:</value>
  </data>
  <data name="SiteSettingsUseLdapBind" xml:space="preserve">
    <value>LDAP'a bağlantı doğrulansın (bind kullan)?:</value>
  </data>
  <data name="SiteSettingsUseMSActiveDir" xml:space="preserve">
    <value>Open LDAP yerine MS Active Directory kullanılsın?</value>
  </data>
  <data name="StopRefreshAltText" xml:space="preserve">
    <value>Tazelemeyi durdur</value>
  </data>
  <data name="UploadCancelledLabel" xml:space="preserve">
    <value>Yükleme iptal edildi!</value>
  </data>
  <data name="UploadCompleteLabel" xml:space="preserve">
    <value>Yükleme tamamlandı!</value>
  </data>
  <data name="UploadProgressLabel" xml:space="preserve">
    <value>Yükleme işlemi sürüyor...</value>
  </data>
  <data name="UploadRemainingTimeLabel" xml:space="preserve">
    <value>Kalan:</value>
  </data>
  <data name="UserProfileConfirmPasswordRequired" xml:space="preserve">
    <value>Parolayı doğrulama boş olamaz.</value>
  </data>
  <data name="UserProfileEmailRequired" xml:space="preserve">
    <value>E-posta boş bırakılamaz.</value>
  </data>
  <data name="UserProfileEmailValidation" xml:space="preserve">
    <value>Geçerli bir E-posta adresi olmalı.</value>
  </data>
  <data name="UserProfileLoginNameExists" xml:space="preserve">
    <value>Bu Kullanıcı Kodlu başka bir kullanıcı mevcut. Lütfen başka bir Kullanıcı Kodu veriniz.</value>
  </data>
  <data name="UserProfileLoginNameRequired" xml:space="preserve">
    <value>Kullanıcı Kodu boş bırakılamaz.</value>
  </data>
  <data name="UserProfileNameRequired" xml:space="preserve">
    <value>Ad boş bırakılamaz.</value>
  </data>
  <data name="UserProfileNoAvatarLabel" xml:space="preserve">
    <value>yok</value>
  </data>
  <data name="UserProfilePasswordCompare" xml:space="preserve">
    <value>Parola alanları uyuşmuyor.</value>
  </data>
  <data name="UserProfilePasswordRequired" xml:space="preserve">
    <value>Parola boş bırakılamaz.</value>
  </data>
  <data name="UserProfileUpdateButton" xml:space="preserve">
    <value>Güncelle</value>
  </data>
  <data name="UsersRegisteredUsersLabel" xml:space="preserve">
    <value>Kayıtlı Kullanıcılar:</value>
  </data>
  <data name="WelcomeLabel" xml:space="preserve">
    <value>Hoşgeldiniz</value>
  </data>
</root>